γλώσσες

Θέμα-icon Ερώτηση σφάλμα 2 δεν μπορεί να εγκαταστήσει το hde v2 / 1

Περισσότερο
11 μήνα εβδομάδες πριν 1 #849 by pkofman

Προσπαθώ να εγκαταστήσω το hde v2.1 και δεν μπορώ να εγκαταστήσω το p3d v4 ή fsx se
εγκατάσταση σταματά .. παράθυρα 10x64
έχω λάθος 2 το σύστημα δεν μπορεί να βρει το καθορισμένο αρχείο
Μπορεί κάποιος να μου πει πώς να το διορθώσω
εμφανίζει σφάλμα 2
Πέτρος

Παρακαλούμε Σύνδεση or Δημιουργείστε λογαριασμό να συμμετάσχουν στη συζήτηση.

Περισσότερο
9 μηνών ημέρες πριν 6 - 9 μηνών ημέρες πριν 6 #929 by DRCW

Χρησιμοποιείτε άλλο πρόγραμμα πλέγματος και / ή ουρανού; Ενημερώσατε το P3D V4 σε V4.1; Σε πολλές περιπτώσεις θα διαπιστώσετε ότι η δωρεάν ενημέρωση από το 4.0 στο 4.1 προκαλεί ορισμένα προβλήματα με προγράμματα αεροσκαφών και υφή. Δεν θα συνιστούσατε να χρησιμοποιείτε αυτό το πρόγραμμα αν έχετε εγκαταστήσει Orbx global pack ή σχετικό λογισμικό

Τελευταία επεξεργασία: 9 μήνες 6 ημέρες πριν από DRCW.

Παρακαλούμε Σύνδεση or Δημιουργείστε λογαριασμό να συμμετάσχουν στη συζήτηση.

  • Δεν επιτρέπεται: για να δημιουργήσετε νέο θέμα.
  • Δεν επιτρέπεται: να απαντήσει.
  • Δεν επιτρέπεται: για να προσθέσετε επισυναπτόμενα.
  • Δεν επιτρέπεται: για να επεξεργαστείτε το μήνυμά σας.
Χρόνος για την δημιουργία της σελίδας: 0.098 δευτερόλεπτα
γλώσσες